package tooic.fatalityic.redic.speckledic.hankeringic

import org.json.JSONObject

object Pedigreeic {

    fun JSONObject.pullAll(jsonObject: JSONObject): JSONObject {

        for (key in jsonObject.keys()) {
            this.put(key, jsonObject.get(key))
        }
        return this
    }
}